.footer-theme-text-for-primary-bg {
    text-align: center;
}

.d-flex.flex-column-reverse.flex-lg-row.flex-wrap.align-items-center.justify-content-between.footer-store-section-bars {
    display: none !important;
}

.store-section .social-icons {
    justify-content: center;
}

.store-section .social-icons span {
    border: 0;
}

[href="https://www.facebook.com/magzin.sa"] {
    display: none;
}

[href="https://www.snapchat.com/add/magzin.sa"] {
    display: none;
}

.d-flex.flex-row.justify-content-center.align-items-center.flex-wrap.icons-wrapper.footer-store-section-bars {
    display: none !important;
}.add-to-wishlist {
    display: none;
}
[href="/shipping-and-payment"] {
    display: none !important;
}
.product-card-rating-wrapper {
    display: none;
}

.social-icons.d-flex.flex-wrap:after {

  content: "";

  display: block;

  width: 100%;

  height: 125px; /* نفس ارتفاع الصورة */

  background-image: url("hd.store/cdn-cgi/image/h=175,q=100/https://media.zid.store/6865c7bb-a26b-496d-ae6c-8b7b89a31e22/3edf9a0c-38ee-42b0-ac8d-fe79c1a6d76b.jpg");

  background-size: contain; /* أو cover حسب اللي بدك */

  background-repeat: no-repeat;

  background-position: center;

}

@media (max-width: 992px) {

[section-id="f7a72d2e-3aed-4c5d-9eb8-8d104e3913f2"] {
    display: none;
}
  
}


@media (min-width: 992px) {

[section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] {
    display: none;
}
  
}
@media (max-width: 992px) {

  
[data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] {
        height: 80vh;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden
    }

    [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] .container-slider, [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] .main-slider, [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] .slick-list, [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] .slick-track, [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] .slider-item, [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] .box-1-1, [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] .content, [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] a.d-flex {
        padding: 0;
        min-height: 80vh;
        margin: 0;
        min-width: 50vw
    }

    [data-template=home] [section-id="85c1c2f4-520a-43ac-bc30-6d00e17665ca"] img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        padding: 0;
        margin: 0
    }
}

.blog-title.mt-5.mb-5 {
    display: none;
}

.blog-text img {
  width: 100% !important;
  height: auto !important;
  max-width: 100%;
}

:root {
    --primary-color: #000000;
    --text-color-primary-bg: #fff;
}

.prod-col {
    text-align: center;
}

.subTitle-detail {
    display: none;
}

* {
    text-transform: capitalize;
}

.prod-col {
    margin-bottom: 30px;
}

[title="Home"]:after {
    content: "Home Page";
    font-size: 15px;
}

[title="Home"] {
    font-size: 0 !important;
}

:root {
    --primary-color: #acc8e7;
    --text-color-primary-bg: #2a43af;
}

.product-item-out-of-stock {
    filter: none;
}

.btn-product-card-out-of-stock img.d-inline {
    display: none !important;
}

.btn-primary {
    border: 1px solid;
}

.product-item .product-title {
    color: #2244b5;
    font-size: 1.286rem;
    white-space: break-spaces;
    min-height: 46px;
}

.product-price.section-product-price.theme-title-primary span {
    color: #adc8e7;
}

.product-item-out-of-stock .product-crd-spec small {
    font-size: 0 !important;
}

.product-item-out-of-stock {
    filter: none;
}

a.btn.btn-primary.btn-product-card-out-of-stock {
    display: none
}

[dir="rtl"] .product-item-out-of-stock .product-crd-spec small:after {
    font-size: 15px !important;
    content: "غير متوفر";
    color: black;
    font-weight: 300;
}

[dir="ltr"] .product-item-out-of-stock .product-crd-spec small:after {
    font-size: 15px !important;
    content: "Out of Stock";
    color: black;
    font-weight: 300;
}